Admin_password Class Reference
Inheritance diagram for Admin_password:
[legend]
Collaboration diagram for Admin_password:
[legend]

## Public Member Functions

| _contruct ()
| index ()
| create_password ()
| hashSSHA ($password)

## Member Function Documentation

## _contruct()

_contruct | ( |  | ) |

## create_password()

create_password | ( |  | ) |

## hashSSHA()

hashSSHA | ( |  | $password | ) |

## index()

index | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Admin_password.php